svn-load(1)

NAME
svn - An enhanced import facility for Subversion

SYNOPSIS

svn-load [options] [url] [targetdir] [localdir1, localdir2, ...]

OVERVIEW
svn-load is a free replacement for svn_load_dirs, an enhanced import facility for Subversion.

This utility will commit a single changeset that alters a repository subtree to match a local directory. It detects filenames that have been removed or created, and uses this knowledge to prompt the user about file and directory movements within the subtree. An automatic tagging option is also supported.

svn-load is well suited for vendor branch maintenance, where external source is routinely imported and merged.

Run `svn-load -h' for detailed usage information.